#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.0
visibility:           public
id:                   git-lfs-1.2.0-FGuA33byo33D59SWyHZ0Tf
key:                  git-lfs-1.2.0-FGuA33byo33D59SWyHZ0Tf
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  b629e9e4d41e050554b0caea3689d2cd
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.0-FGuA33byo33D59SWyHZ0Tf
depends:
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8 containers-0.6.4.1
    http-client-0.7.13.1-14qTXRl9mzz2ect6VyVQmb
    http-types-0.12.3-KtvknBYx9feAUB3XBvpuc1
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

